window.addEventListener('load', () => {
    showTextt();
})

function showTextt(){
   
    document.querySelector('.imprezy-tekstpodmenu5 p').addEventListener('click', () => {
          document.querySelectorAll('.imprezy-zawartosbialebzygaleria,.imprezy-barwyjesienigaleria,.imprezy-dniaziligaleria,.imprezy-umajonearboretumgaleria,.imprezy-zawartosumajonearboretum p, .imprezy-zawartosbialebzy p,.imprezy-zawartosdniazili p,imprezy-zawartoscbarwyjesieni p,.imprezy-zawartosc p').forEach(items => {
            items.style.setProperty('display','none');
          })

      

       document.querySelectorAll('.imprezy-zawartosczwiastunywiosny p,.imprezy-zawartosczwiastunywiosny1').forEach(text => {

        text.style.setProperty('display','block');

      })
    })


    document.querySelector('.imprezy-tekstpodmenu4 p').addEventListener('click', () => {
          document.querySelectorAll('.imprezy-zawartosbialebzygaleria,.imprezy-barwyjesienigaleria,.imprezy-dniaziligaleria,.imprezy-zawartosczwiastunywiosny1,.imprezy-zawartosbialebzy p,.imprezy-zawartosdniazili p,.imprezy-zawartoscbarwyjesieni p,.imprezy-zawartosczwiastunywiosny p,.imprezy-zawartosc p').forEach(items => {
            items.style.setProperty('display','none');
          })

       


       document.querySelectorAll('.imprezy-zawartosumajonearboretum p,.imprezy-umajonearboretumgaleria').forEach(text => {

        text.style.setProperty('display','block');

      })
    })




    document.querySelector('.imprezy-tekstpodmenu3 p').addEventListener('click', () => {
          document.querySelectorAll('.imprezy-barwyjesienigaleria,.imprezy-dniaziligaleria,.imprezy-umajonearboretumgaleria,.imprezy-zawartosczwiastunywiosny1,.imprezy-zawartosbialebzy p,.imprezy-zawartosdniazili p,.imprezy-zawartoscbarwyjesieni p,.imprezy-zawartosczwiastunywiosny p,.imprezy-zawartosumajonearboretum p,.imprezy-zawartosc p').forEach(items => {
            items.style.setProperty('display','none');
          })

       document.querySelectorAll('.imprezy-zawartosbialebzy p,.imprezy-zawartosbialebzygaleria').forEach(text => {

         text.style.setProperty('display','block');

       })
    })




    document.querySelector('.imprezy-tekstpodmenu2 p').addEventListener('click', () => {
          document.querySelectorAll('.imprezy-zawartosbialebzygaleria,.imprezy-barwyjesienigaleria,.imprezy-umajonearboretumgaleria,.imprezy-zawartosczwiastunywiosny1,.imprezy-zawartosbialebzy p,.imprezy-zawartosdniazili p,.imprezy-zawartoscbarwyjesieni p,.imprezy-zawartosczwiastunywiosny p,.imprezy-zawartosumajonearboretum p,.imprezy-zawartosc p').forEach(items => {
            items.style.setProperty('display','none');
          })

       document.querySelectorAll('.imprezy-zawartosdniazili p,.imprezy-dniaziligaleria').forEach(text => {

        text.style.setProperty('display','block');

      })
       
    })



    document.querySelector('.imprezy-tekstpodmenu1 p').addEventListener('click', () => {
          document.querySelectorAll('.imprezy-zawartosbialebzygaleria,.imprezy-dniaziligaleria,.imprezy-umajonearboretumgaleria,.imprezy-zawartosczwiastunywiosny1,.imprezy-zawartosbialebzy p,.imprezy-zawartosdniazili p,.imprezy-zawartoscbarwyjesieni p,.imprezy-zawartosczwiastunywiosny p,.imprezy-zawartosumajonearboretum p,.imprezy-zawartosc p').forEach(items => {
            items.style.setProperty('display','none');
          })

     


       document.querySelectorAll('.imprezy-zawartoscbarwyjesieni p,.imprezy-barwyjesienigaleria').forEach(text => {

        text.style.setProperty('display','block');

      })
    })


    document.querySelector('.imprezy-tekstpodmenu p').addEventListener('click', () => {
          document.querySelectorAll('.imprezy-zawartosbialebzygaleria,.imprezy-barwyjesienigaleria,.imprezy-dniaziligaleria,.imprezy-umajonearboretumgaleria,.imprezy-zawartosczwiastunywiosny1,.imprezy-zawartosbialebzy p,.imprezy-zawartosdniazili p,.imprezy-zawartoscbarwyjesieni p,.imprezy-zawartosczwiastunywiosny p,.imprezy-zawartosumajonearboretum p').forEach(items => {
            items.style.setProperty('display','none');
          })

       document.querySelectorAll('.imprezy-zawartosc p').forEach(items => {

        items.style.setProperty('display','block');
       })
    })
}